/* University Template over-ride
   Launched: 2016-04-06
   Author: Shawn Maust
   ----------------------------------------------------*/

/* Global Styles go outside the @media screen */
/* Uncomment the site stylesheet in _resources.liquid to use */

@media screen,projection {
  html { background:#fff; }
  .embed-inner {position:relative; padding:0;}
  .embed-inner iframe,
  .embed-inner object,
  .embed-inner embed {position:absolute; top:0; left:0; width:100%; height:100%;}
  .image-default img, .image-right img, .image-left img { border:0; box-shadow:none; }
}

/* 580px
----------------------------------------------------*/
@media only screen and (min-width:36.250em) {}

/* 700px
----------------------------------------------------*/
@media only screen and (min-width:43.75em) {}

/* 960px
----------------------------------------------------*/
@media only screen and (min-width:60em) {}

/* 1024px
----------------------------------------------------*/
@media only screen and (min-width:64em) {}

/* Hi-res
----------------------------------------------------*/
@media
  only screen and (-webkit-min-device-pixel-ratio:1.5),
  only screen and (min-device-pixel-ratio: 1.5),
  only screen and (min-resolution:144dpi),
  only screen and (min-resolution:1.5dppx){}
